helm:
  parameters:
  - name: global.image.name
    value: registry.gitlab.com/from-the-lamp/frontend/general
    forcestring: true
  - name: global.image.tag
    value: latest@sha256:0997414e6928dc3502f0b6d7e72e410cec8a17786f9c5cba2d381090c83f9457
    forcestring: true
